Subject: Re: Booting on EBSA-285 with bios 1.06..

From: Mathias Teikari <[email-masked]>
Date: Wed, 07 Jun 2000 14:52:03 +0200

Thanks a lot, Bruce.

I had my suspicions towards the serial driver as well, and when
setup properly,
my kernel boots with nice and sweet output.  :oD

    - Mathias

Bruce Martin wrote:

> Is it not possibly a different baud rate? I have seen a similar
thing
> before: the bios uses (for example) 9600 bps, and then when the
kernel
> starts running, it changes the baud rate to (for example) 38400
baud, and
> then the serial display looks like junk. Check that "bios" and the
Linux
> kernel both use the same baud rates.
>
> Cheers
>  Bruce

--
 +---------------------------------------------------------+      .--.
 | Mathias Teikari           [email-masked]    |     |o_o |
 | Ba. Sc. EE.               Office Ph: +41 (0)31 376 2030 |     |:_/ |
 | SW Development Engineer   Mobile Ph: +41 (0)76 541 9449 |    //   \ \
 | Telscom AG                Sandrainstr. 17, CH-3007 Bern |   (|     | )
 |                                                         |  /'\_   _/`\
 +---------------- http://www.telscom.ch ------------------+  \___)=(___/

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++